using System;
using NinjaTrader.Cbi;

internal sealed class Delegate219 : MulticastDelegate
{
	public extern string Invoke(double double_0, Currency currency_0);

	public static string smethod_0(double double_0, Currency currency_0, Delegate219 delegate219_1)
	{
		return delegate219_1(double_0, currency_0);
	}

	public extern Delegate219(object object_0, IntPtr intptr_0);

	static Delegate219()
	{
		Class10.smethod_13(typeof(Delegate219).TypeHandle);
	}

	internal static Delegate219 delegate219_0;
}
